/*Customisation of fonts and colours for the booking pages*/
:root {
    --silver: #C7C9C9;
    --ecru: #C0B58E;
    --cambridge: #93A989;
    --hunter: #386939;
    --dark-green: #12341B;
}

.service-card {
    padding: 15px;
    background: #f1f1f1 ;
    border-radius: 6px;
    cursor: pointer;
    min-width: 220px;
    text-align: center;
    font-family: Inter, sans-serif;
}

.service-card:hover {
    background: #e1e1e1;
}

.service-card.active {
    background: green;
    color: white;
}

.time-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
